唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Gophish 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 19 人 阅读

漏洞信息详情

Gophish 跨站脚本漏洞

漏洞简介

Gophish是一款开源的网络钓鱼框架。

Gophish 0.8.0及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/gophish/gophish/pull/1547

参考网址

来源:github.com

链接:https://github.com/gophish/gophish/pull/1547

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16146

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Gophish 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9061.html


文章标签: